<!DOCTYPE html>
<html xmlns:th="http://www.w3.org/1999/xhtml">

<head th:replace="common/header :: common-header" />
<body>
	<div th:replace="common/header :: navbar" />
	<div class="container">
		<div class="row" style="margin-bottom: -100px;">
			<div class="col-9">
				<h2 class="section-headline">
					<span th:if="${classActiveViewMyProfile} or ${classActiveEditMyAccount}" th:text="${#strings.capitalize(user.firstname)} + ' ' + ${#strings.toUpperCase(user.lastname)}"></span>
					<span th:if="${classActiveChanceMyPassword}">Changer le mot de passe</span>
				</h2>
			</div>
			<div class="col-3">
				<img alt="logo all-paper" src="/logo/allpaper.png" class="img-fluid" />
			</div>
		</div>
		<hr
			style="position: absolute; width: 100%; height: 6px; background-color: #333; z-index: -1; margin-top: -80px;" />
		<img alt="background my account" src="/img/bg_my_account.png"
			class="img-fluid" />

		<!-- navtab -->
		<div class="row" style="margin-top: 8px">
			<div class="col-3">
				<ul class="list-group">
				  <li class="list-group-item active"><b>Mon compte</b></li>
				  <li class="list-group-item"><a class="nav-link" href="/myAccount/view">Consulter mes informations</a></li>
				  <li class="list-group-item"><a class="nav-link" href="/myAccount/edit">Modifier mes informations</a></li>
				  <li class="list-group-item"><a class="nav-link" href="/myAccount/changePassword">Changer mon mot de passe</a></li>
				</ul>
			</div>
			<div class="col-9">
					<div  th:if="${classActiveViewMyProfile}">
						<div th:replace="profile/viewProfile :: view-my-profile-fragement" />	
					</div>
					<div th:if="${classActiveEditMyAccount}">
						<div th:replace="profile/editProfile :: edit-my-account-fragement" />	
					</div>
					<div th:if="${classActiveChanceMyPassword}" >
						<div th:replace="profile/editProfile :: change-my-password-fragement" />
					</div>
				</div>
			
		</div>
	</div>

	<div th:replace="common/header :: body-bottom-scripts" />
</body>
</html>
